package org.example;

public class Main {
    public static void main(String[] args) {
        Person p1 = new Person("Alice", 30);
        Person p2 = new Person("Bob", 25);
        
        p1.greet();
        p2.greet();
    }
}
